
Redmine - Feature #8409

single email for bulk updates

2011-05-20 00:03 - Kioma Aldecoa

Status: New Start date: 2011-05-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Right now, after doing a bulk update (change status, change target version, etc) of many issues results in an email notification going

out for each user.

Instead it would be very nice to consolidate the updates into one email.

For example if changing status from new to accepted, a single email like this could go out:

The following issues were changed from status New to Accepted:

* 12345 -- single email for bulk updates

* 12346 -- All words keeps on getting checked

* 12347 -- Grant access to particular Wiki page

 With larger projects there is such a deluge of emails that it is of little value to have email updates at all.

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28

Related to Redmine - Feature #5798: Bulk Notification Update or Combing Bulk ... New 2010-07-01

Related to Redmine - Feature #4326: Aggregate Multiple Issue Changes for Emai... New 2009-12-03

Related to Redmine - Feature #9068: New button : "Submit modification without... New 2011-08-16

Has duplicate Redmine - Feature #4057: Bunch changes notifications Closed 2009-10-20

History

#1 - 2011-05-20 05:38 - Terence Mill

dupe of #8241, see  "Notification schedule"

#2 - 2011-06-03 08:54 - Etienne Massip

- Category set to Email notifications

#3 - 2013-03-20 16:04 - Arin Lipman

I don't see how this is a dupe of #8241.  The issue here is that a bulk edit of issues will send out an email for each updated issue.  The request is that

instead of multiple emails, send one email notification that contains all the updated issues.

#4 - 2013-06-20 09:45 - Filou Centrinov

- Related to Feature #5798: Bulk Notification Update or Combing Bulk Update Notification into one Email added

#5 - 2013-06-20 09:46 - Filou Centrinov

- Related to Feature #4326: Aggregate Multiple Issue Changes for Email Notifications added

#6 - 2014-04-18 09:54 - O.J. Sousa Rodrigues

+1

#7 - 2015-06-22 13:14 - Kamil Franckiewicz

+1
#8 - 2016-09-14 11:02 - Anonymous

+1

Depending on the project, a lot of emails get sent out daily. It would be great to have some option to collect several updates to issues/projects within a

specified timeframe into a single notification email.

#9 - 2016-11-30 23:55 - Simon Arame

+1

#10 - 2016-12-01 09:56 - Robert Schneider

+1

Would be really nice.

#11 - 2016-12-18 11:00 - Go MAEDA

- Has duplicate Feature #4057: Bunch changes notifications added

#12 - 2017-02-23 07:26 - Toshi MARUYAMA

- Related to Feature #9068: New button : "Submit modification without notification" added

#13 - 2022-11-28 11:41 - Martin Mayr-gebhard

+1
